﻿@charset "UTF-8";
/* CSS Document */
	@import url("Simple/SimpleMenu.css");
	@import url("Footer/FooterMenu.css");
	@import url("SubMenu/SubMenu.css");
	@import url("ChildrenMenu/ChildrenMenu.css");
	
@font-face {
    font-family: 'populaire_light';
    src: url('fonts/pintassilgoprints_-_populaire_light-webfont.eot');
    src: url('fonts/pintassilgoprints_-_populaire_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pintassilgoprints_-_populaire_light-webfont.woff') format('woff'),
         url('fonts/pintassilgoprints_-_populaire_light-webfont.ttf') format('truetype'),
         url('fonts/pintassilgoprints_-_populaire_light-webfont.svg#populaire_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'populaire';
    src: url('fonts/pintassilgoprints_-_populaire-webfont.eot');
    src: url('fonts/pintassilgoprints_-_populaire-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pintassilgoprints_-_populaire-webfont.woff') format('woff'),
         url('fonts/pintassilgoprints_-_populaire-webfont.ttf') format('truetype'),
         url('fonts/pintassilgoprints_-_populaire-webfont.svg#populaireregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: "transperth";
	src: url('fonts/transperth.eot');
	src: url('fonts/transperth.eot?#iefix') format("embedded-opentype"), url('fonts/transperth.woff') format("woff"), url('fonts/transperth.ttf') format("truetype"), url('fonts/transperth.svg#transperth') format("svg");
	font-weight: normal;
	font-style: normal;
	font-stretch: normal; 
}

[class*="icon-"] {
	font-family: 'transperth';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
}

.icon-left:before {
	content: "\e602"; 
}

.icon-right:before {
	content: "\e603"; 
}
  
html { height: 100%; overflow-y:auto; } /* Force Vertical Scrollbar */
body{ font-size:15px;line-height:1.3em;font-family:Tahoma, Helvetica, sans-serif;}
	

/* Page Styles */	

/*.mobile_shadow{background:url(images/menuPage_bg.png);display:none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 5;overflow: hidden;}*/
#Body{background:url(images/body_bg.jpg);border-top:solid 3px #008635;}
#DNN7{background:url(images/pageImg_bg.png) no-repeat center bottom;overflow:hidden;}
.page_width{width:960px;margin:0 auto;}
#mainBanner{padding:0 10px 0 0;height:103px;}
    #skip a{border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;} 
    #skip a:focus {position:static;width:auto;height:auto;} 
    .s_logo{float:left;padding:8px 0 0 0;}
    .s_header{float:right;padding-top:17px;}
        .header_links{padding-bottom: 10px;}
        .header_links a{font-size:12px;}
        .search_pad{background:url(images/search_box.png) no-repeat;width: 224px;line-height: 40px;float:right;}
                .search_pad input{width: 150px;padding: 2px 13px;margin-left: 2px;border:0;}
                .search_pad .searchInputContainer a.dnnSearchBoxClearText.dnnShow{top: 4px;right: 0 !important;}
        a.locations_btn.search{padding:0px 9px;margin-right:0;font-weight:normal;position:relative;top:-3px;}
        .textSize_pad{text-align:right;padding:8px 0;}
        .textSize_pad span{cursor:pointer;}
    .img_home{height:320px;position: relative;z-index: 1;text-align:center;}
    .img_home a{}
    .left.title{margin-right:15px;}
    .main_text{padding-right:70px;padding-top:24px;}

#mainContent{background: #f2f5e5;padding: 23px 30px 70px;position: relative;}
.homepage #mainContent{background: #f2f5e5;padding: 40px 27px 70px 27px;position: relative;top: -40px;margin-bottom:-40px;}
    .breadcrumb_pad{position:absolute;top: 30px;right: 32px;z-index:1;}
    .breadcrumb_pad .breadcrumb_separator{width: 9px;height: 10px;display: inline-block;
        background: url(images/breadSeparator_orange.png) no-repeat center top;padding: 0 5px;}
    section.main_pane{}
    section.columns{display:table;width:100%;}
    section.columns_row{display:table-row;}
    section.secondary_pane{}
    section .left_column{float:left;width:291px;}
    #SubMenu_pad{position:relative;top:-20px;left:-10px;margin-bottom:-10px;}
    .topMenu{}
    .topMenu h2{color:White;padding:22px 10px 9px 20px;font-size:22px;text-shadow:2px 2px 3px #555;}

.FooterSection{position: relative;top: -35px;margin-bottom: -52px;z-index: 1;}
.FooterSection .FooterLeft{float: left;vertical-align: top;}
.FooterSection .FooterRight{float: right;padding-left: 20px;width: 347px;padding: 50px 0;}
.FooterSection .FooterRight a{display: block;float: left;width: 140px;text-align: center;height: 40px;}
#mainFooter{background:#008d00 url(images/footer_road.png) repeat-x;height:49px;padding-top:56px;line-height:49px;}
    #footer_left{float:left;}
    #footer_right{float:right;}
    
/* Panes */
.HeaderPane{padding-top:20px;}
.ContentPane{}
.columns_row{display:table-row;}

.c_left{display:table-cell;vertical-align:top;}
.c_center{display:table-cell;vertical-align:top;}
.c_right{display:table-cell;vertical-align:top;}

.fifty{width:435px;}
.seventy{width:592px; max-width:592px;}
.thirty{width:288px;}
.thirtythree{width:288px;}

.homepage .thirtythree{padding-top:23px;}
.homepage .thirtythree.c_left{padding-left:15px;}
.homepage .thirtythree.c_center{padding-left:30px;padding-right:30px;}

.innerpage .thirtythree.c_left{}
.innerpage .thirtythree.c_center{padding-left:20px;padding-right:20px;}

.fifty.c_left{padding-right:15px;}
.fifty.c_right{padding-left:15px;}

.seventy.c_left{padding-right:20px;}
.seventy.c_right, .thirty.c_left{padding-left:20px;}

.c_top.c_right.thirty > .right_pane{padding-top:75px;}

.full_pane{}

.DNNEmptyPane {width: 0;padding:0 !important;margin:0 !important;}

/* Headers and Subheaders */
.Head {color: #0060FE;font: bold 1.2em Arial,Helvetica,sans-serif;}
.SubHead {color: #666666;}


h1, h2, h3, h4, h5, h6 {color: #000;font-weight: normal;line-height: 1em;margin: 0;
                        padding: 5px 0;text-transform:uppercase;font-family:Arial;}
h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 16px;}
h5 {font-size: 16px;}
h6 {font-size: 16px;}

h1.populaire, h2.populaire, h3.populaire, h4.populaire, h5.populaire, h6.populaire {color: #000;font-weight: normal;line-height: 1em;margin: 0;padding: 5px 0;text-transform:uppercase;font-family:populaire;}
h1.populaire {font-size: 90px;}
h2.populaire {font-size: 60px;}
h3.populaire {font-size: 36px;}
h4.populaire {font-size: 25px;}
h5.populaire {font-size: 22px;}
h6.populaire {font-size: 22px;}

h3.populaire span{font-size:26px;}

h3.step{font-family: populaire;font-size: 33px;line-height: 85px;padding-left: 122px;padding-top: 11px;}
h3.step.orange{background:url(images/step_btn_orange.png) no-repeat;}
h3.step.blue{background:url(images/step_btn_blue.png) no-repeat;}
h3.step.purple{background:url(images/step_btn_purple.png) no-repeat;}
h3.step a{text-decoration:none;line-height:90px;}

/* Links */
a, a:visited {border: 0 none;color: #000;outline: medium none;text-decoration:underline;}
a:hover {color: #444;text-decoration: none;text-decoration: underline;}

/* Font and Color Styles */

Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold {color: #000;font-family: Tahoma, Helvetica,sans-serif;
    font-size: 15px;line-height: 1.3em;}

Body .big_text, .big_text .NormalTextBox, .big_text td, .big_text p, .big_text .Normal, .big_text .NormalDisabled, .big_text .NormalBold {font-size: 19px;}

.Help{background: none;border: 0;}

#mainFooter *, #mainFooter a{color:#d9d9d9;font-size:11px;}
p {margin: 0;padding: 5px 0;}
p.first{font-size:15px;font-weight:bold;color:Black;}
/* Lists */
ul, ol {margin-bottom: 18px;margin-left: 25px;}
li, ul li {list-style:disc;padding:4px 0;}
ul.arrow li {list-style-image:url(images/li_arrow.png);}
ol li {list-style: decimal outside none;}

h1.edn_module_title{display:none;}
ul.edn_archive_menu_wrapper{margin:0;padding:0;}
ul.edn_archive_menu_wrapper li{background:url(images/m_menu_sep.png) repeat-x left bottom !important;padding: 15px 22px !important;clear:both;list-style:none;}
ul.edn_archive_menu_wrapper li a{}
ul.edn_archive_menu_wrapper li a span{float:right;}
ul.edn_archive_menu_wrapper li.last{background:none !important;}

hr {clear: both;margin: 25px 0 25px;height: 0;border: solid #ddd;border-width: 1px 0 0;}

/* Buttons */
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {color: #0060FE;
    font: bold small Arial,Helvetica,sans-serif;}
A.CommandButton:hover {color: #4E4EFB;}


/* Small buttons */
.btn_green, a.btn_green, a.btn_green:active,a.btn_green:visited,a.btn_green:link
{background: url(images/btn_green.png) no-repeat center top;display: block;line-height: 39px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width:194px;border:0;}
.btn_green:hover, a.btn_green:hover{opacity:0.8;text-decoration:none;}

.btn_blue, a.btn_blue, a.btn_blue:active,a.btn_blue:visited,a.btn_blue:link
{background: url(images/btn_blue.png) no-repeat center top;display: block;line-height: 39px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width:194px;border:0;}
.btn_blue:hover, a.btn_blue:hover{opacity:0.8;text-decoration:none;}

.btn_orange, a.btn_orange, a.btn_orange:active,a.btn_orange:visited,a.btn_orange:link
{background: url(images/btn_orange.png) no-repeat center top;display: block;line-height: 39px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width:194px;border:0;}
.btn_orange:hover, a.btn_orange:hover{opacity:0.8;text-decoration:none;}


/* Medium buttons */
.btn_green_medium, a.btn_green_medium, a.btn_green_medium:active,a.btn_green_medium:visited,a.btn_green_medium:link
{background: url(images/btn_green_medium.png) no-repeat;display: inline-block;line-height: 39px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width: 242px;border:0;}
.btn_green_medium:hover, a.btn_green_medium:hover{opacity:0.8;text-decoration:none;}

.btn_orange_medium, a.btn_orange_medium, a.btn_orange_medium:active,a.btn_orange_medium:visited,a.btn_orange_medium:link
{background: url(images/btn_orange_medium.png) no-repeat;display: inline-block;line-height: 39px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width: 242px;border:0;}
.btn_orange_medium:hover, a.btn_orange_medium:hover{opacity:0.8;text-decoration:none;}

.btn_blue_medium, a.btn_blue_medium, a.btn_blue_medium:active,a.btn_blue_medium:visited,a.btn_blue_medium:link
{background: url(images/btn_blue_medium.png) no-repeat;display: inline-block;line-height: 39px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width: 242px;border:0;}
.btn_blue_medium:hover, a.btn_blue_medium:hover{opacity:0.8;text-decoration:none;}

.btn_yellow_medium, a.btn_yellow_medium, a.btn_yellow_medium:active,a.btn_yellow_medium:visited,a.btn_yellow_medium:link
{background: url(images/btn_yellow_medium.png) no-repeat;display: inline-block;line-height: 39px;
text-align: center;font-family: populaire;font-size: 27px;color: black;width: 249px;border:0;}
.btn_yellow_medium:hover, a.btn_yellow_medium:hover{opacity:0.8;text-decoration:none;}


/* Mini buttons */
.btn_orange_mini, a.btn_orange_mini, a.btn_orange_mini:active,a.btn_orange_mini:visited,a.btn_orange_mini:link
{background: url(images/btn_orange_mini.png) no-repeat;display: inline-block;line-height: 39px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width: 90px;border:0;}
btn_orange_mini:hover, a.btn_orange_mini:hover{opacity:0.8;text-decoration:none;}

.btn_yellow_mini, a.btn_yellow_mini, a.btn_yellow_mini:active,a.btn_yellow_mini:visited,a.btn_yellow_mini:link
{background: url(images/btn_yellow_mini.png) no-repeat;display: inline-block;line-height: 51px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width: 106px;border:0;}
btn_yellow_mini:hover, a.btn_yellow_mini:hover{opacity:0.8;text-decoration:none;}

/* Large buttons */
.btn_green_large, a.btn_green_large, a.btn_green_large:active,a.btn_green_large:visited,a.btn_green_large:link
{background: url(images/btn_green_medium.png) no-repeat;display: inline-block;line-height: 39px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width: 552px;border:0;}
.btn_green_large:hover, a.btn_green_large:hover{opacity:0.8;text-decoration:none;}

.btn_orange_large, a.btn_orange_large, a.btn_orange_large:active,a.btn_orange_large:visited,a.btn_orange_large:link
{background: url(images/btn_orange_large.png) no-repeat;display: inline-block;line-height: 39px;text-decoration:none;
text-align: center;font-family: populaire;font-size: 27px;color: black;width: 552px;border:0;}
.btn_orange_large:hover, a.btn_orange_large:hover{opacity:0.8;text-decoration:none;}


/* Containers */

.c_DNN{margin-bottom:15px;}
.c_DNN7_Header{position:relative;}

.c_DNN7_Header .TitleH1,
.c_DNN7_Header .TitleH2, .c_DNN7_Header .TitleH3 {font-family:populaire;color:#000;}

/* Title_H1, Title_H2 */
.c_DNN7_Header h1.Title, .c_DNN7_Header h1.Title .TitleH1{font-size:60px;padding: 7px 0;}
.c_DNN7_Header h2.Title{margin: 0 0 7px;}
#dnn_topRight .c_DNN7_Header h2.Title{margin:0 0 7px;}
.c_DNN7_Header h2.Title, .c_DNN7_Header h2.Title .TitleH2{font-size:40px;padding:0;}

/* Blue_box, Orange_box, Green_box, White_box */
.c_DNN7_Header.blue.box{background:#b6d6ee;border:solid 1px #9dbed5;}
.c_DNN7_Header.orange.box{background:#f1b04e;border:solid 1px #dda249;}
.c_DNN7_Header.grey.box{background:#d7dac7;border:solid 1px #b9bea5;}
.c_DNN7_Header.green.box{background:#cedf62;border:solid 1px #b2c059;}
.c_DNN7_Header.white.box{background:white;border:solid 1px #cdd3b7;}

.c_DNN7_Header.box h2.Title{font-size:32px;text-align:left;margin:0;}
.Kids .c_DNN7_Header.green.box .box_row{height:142px;}
.fifty .c_DNN7_Header.box .box_row{height:216px;}
.c_DNN7_Header.box .c_icon{float:left;}
.c_DNN7_Header.box .c_text{padding:21px 21px 0 21px;}
.fifty .c_DNN7_Header.box .c_text{padding:10px;}

.c_DNN7_Header.box .c_icon img{position:relative;top: -6px;left: -12px;}

.c_DNN7_Header.box.white h2.Title,
.c_DNN7_Header.box.white h2.Title .TitleH2{font-size:34px;line-height:normal;margin:0;}
.c_DNN7_Header.box.white .c_image img{position: relative;top: -18px;margin-bottom: -18px;}
.c_DNN7_Header.box.white .c_textpad{background:white;padding:20px;}

/* Title33_Blue, Title33_Orange, Title33_Green */
.c_DNN7_Header.orange_33 h2.Title,
.c_DNN7_Header.blue_33 h2.Title,
.c_DNN7_Header.green_33 h2.Title,
.c_DNN7_Header.grey_33 h2.Title, 
.c_DNN7_Header.orange_33 h2.Title .TitleH2,
.c_DNN7_Header.blue_33 h2.Title .TitleH2,
.c_DNN7_Header.green_33 h2.Title .TitleH2 {font-size:40px;padding:0;margin:0;
                                 line-height:63px;text-align:center;}
.c_DNN7_Header.orange_33,
.c_DNN7_Header.green_33,
.c_DNN7_Header.grey_33,
.c_DNN7_Header.blue_33{width:270px;}

.c_DNN7_Header.grey_33{width:288px;}
.c_DNN7_Header.orange_33 > img,
.c_DNN7_Header.green_33 > img,
.c_DNN7_Header.blue_33 > img{position: absolute;top: -26px;left: -14px;z-index: 3;}

.c_DNN7_Header.orange_33 .bg_title{position:relative;
    background:url(images/cTitle_orange_33.png) no-repeat;}

.c_DNN7_Header.green_33 .bg_title{position:relative;
    background:url(images/cTitle_green_33.png) no-repeat;}

.c_DNN7_Header.grey_33 .bg_title{position:relative;min-width: 287px;
    background:url(images/cTitle_grey_33.png) no-repeat;}
    
.c_DNN7_Header.blue_33 .bg_title{position:relative;
    background:url(images/cTitle_blue_33.png) no-repeat;}

.c_DNN7_Header.orange_33 .c_content,
.c_DNN7_Header.green_33 .c_content,
.c_DNN7_Header.grey_33 .c_content,
.c_DNN7_Header.blue_33 .c_content{background:white;margin: 0 4px;padding: 20px;
                                  border-left:solid 2px #000;
                                  border-right:solid 2px #000;
                                  border-bottom:solid 2px #000;}
.News.and.Events .c_DNN7_Header.grey_33 .c_content{padding:0;}



/* Title70_Blue, Title70_Orange, Title70_Green */
.c_DNN7_Header.green_70 h2.Title,
.c_DNN7_Header.orange_70 h2.Title,
.c_DNN7_Header.red_70 h2.Title,
.c_DNN7_Header.purple_70 h2.Title,
.c_DNN7_Header.blue_70 h2.Title,
.c_DNN7_Header.green_70 h2.Title .TitleH2,
.c_DNN7_Header.orange_70 h2.Title .TitleH2,
.c_DNN7_Header.red_70 h2.Title .TitleH2,
.c_DNN7_Header.purple_70 h2.Title .TitleH2,
.c_DNN7_Header.blue_70 h2.Title .TitleH2 {
    font-size: 40px;
    padding: 0;
    margin: 0;
    line-height: 62px;
    text-align: left;
}
.c_DNN7_Header.orange_70,
.c_DNN7_Header.green_70,
.c_DNN7_Header.red_70,
.c_DNN7_Header.purple_70,
.c_DNN7_Header.blue_70{width:597px;}
    .c_DNN7_Header.orange_70 > img,
    .c_DNN7_Header.green_70 > img,
    .c_DNN7_Header.red_70 > img,
    .c_DNN7_Header.purple_70 > img,
    .c_DNN7_Header.blue_70 > img {
        position: absolute;
        top: -26px;
        left: -14px;
        z-index: 3;
    }

.c_DNN7_Header.orange_70 .bg_title{position:relative;padding-left:30px;
    background:url(images/cTitle_orange_70.png) no-repeat;}

.c_DNN7_Header.green_70 .bg_title{position:relative;padding-left:30px;
    background:url(images/cTitle_green_70.png) no-repeat;}

.c_DNN7_Header.red_70 .bg_title{position:relative;padding-left:30px;
    background:url(images/cTitle_red_70.png) no-repeat;}

.c_DNN7_Header.purple_70 .bg_title{position:relative;padding-left:30px;
    background:url(images/cTitle_purple_70.png) no-repeat;}

.c_DNN7_Header.blue_70 .bg_title{position:relative;padding-left:30px;
    background:url(images/cTitle_blue_70.png) no-repeat;}

.c_DNN7_Header.orange_70 .c_content,
.c_DNN7_Header.green_70 .c_content,
.c_DNN7_Header.red_70 .c_content,
.c_DNN7_Header.purple_70 .c_content,
.c_DNN7_Header.blue_70 .c_content{background:white;margin: 0 4px;padding: 20px;
                                  border-left:solid 2px #000;
                                  border-right:solid 2px #000;
                                  border-bottom:solid 2px #000;}
                                  

/* MinMax_Blue, MinMax_Orange, MinMax_Green, MinMax_Purple, MinMax_Red, MinMax_Yellow */
.c_DNN7_Header.maxmin h2.Title,
.c_DNN7_Header.maxmin h2.Title .TitleH2{font-size:30px;padding:0;margin:0;
                                 line-height:48px;text-align:left;}

.c_DNN7_Header.maxmin{width:593px;}
.c_DNN7_Header.maxmin .c_content{}

.c_DNN7_Header.maxmin .bg_title {padding-left:16px;}
.c_DNN7_Header.maxmin.blue .bg_title{position:relative;background:url(images/cTitle_blue_702.png) no-repeat;}
.c_DNN7_Header.maxmin.green .bg_title{position:relative;background:url(images/cTitle_green_702.png) no-repeat;}
.c_DNN7_Header.maxmin.orange .bg_title{position:relative;background:url(images/cTitle_orange_702.png) no-repeat;}
.c_DNN7_Header.maxmin.purple .bg_title{position:relative;background:url(images/cTitle_purple_702.png) no-repeat;}
.c_DNN7_Header.maxmin.red .bg_title{position:relative;background:url(images/cTitle_red_702.png) no-repeat;}
.c_DNN7_Header.maxmin.yellow .bg_title{position:relative;background:url(images/cTitle_yellow_702.png) no-repeat;}
    
.c_DNN7_Header.maxmin .c_content{background:white;margin: 0 4px;
                                  border-left:solid 2px #000;
                                  border-right:solid 2px #000;
                                  border-bottom:solid 2px #000;display:none;}
.c_DNN7_Header.maxmin .c_content > div{padding:20px;}
                                              
.c_DNN7_Header.maxmin .maxmin_icon {width:100%;height:25px;position:absolute;right:15px;top:10px;}
.c_DNN7_Header.maxmin .bg_title a {width:25px;height:25px;position:absolute;right:15px;top:10px;}

.c_DNN7_Header.maxmin.blue .maxmin_icon {background:url(images/minArrow_blue.png) no-repeat right top;}
.c_DNN7_Header.maxmin.blue .maxmin_icon.visible {background:url(images/maxArrow_blue.png) no-repeat right top;}

.c_DNN7_Header.maxmin.green .maxmin_icon {background:url(images/minArrow_green.png) no-repeat right top;}
.c_DNN7_Header.maxmin.green .maxmin_icon.visible {background:url(images/maxArrow_green.png) no-repeat right top;}

.c_DNN7_Header.maxmin.orange .maxmin_icon {background:url(images/minArrow_orange.png) no-repeat right top;}
.c_DNN7_Header.maxmin.orange .maxmin_icon.visible {background:url(images/maxArrow_orange.png) no-repeat right top;}

.c_DNN7_Header.maxmin.purple .maxmin_icon {background:url(images/minArrow_purple.png) no-repeat right top;}
.c_DNN7_Header.maxmin.purple .maxmin_icon.visible {background:url(images/maxArrow_purple.png) no-repeat right top;}

.c_DNN7_Header.maxmin.red .maxmin_icon {background:url(images/minArrow_red.png) no-repeat right top;}
.c_DNN7_Header.maxmin.red .maxmin_icon.visible {background:url(images/maxArrow_red.png) no-repeat right top;}

.c_DNN7_Header.maxmin.yellow .maxmin_icon {background:url(images/minArrow_yellow.png) no-repeat right top;}
.c_DNN7_Header.maxmin.yellow .maxmin_icon.visible {background:url(images/maxArrow_yellow.png) no-repeat right top;}
                                  
/* Title100_Blue, Title100_Orange, Title100_Green */
.c_DNN7_Header.green_100 h2.Title,
.c_DNN7_Header.orange_100 h2.Title,
.c_DNN7_Header.blue_100 h2.Title, 
.c_DNN7_Header.green_100 h2.Title .TitleH2,
.c_DNN7_Header.orange_100 h2.Title .TitleH2,
.c_DNN7_Header.blue_100 h2.Title .TitleH2{font-size:40px;padding:0;margin:0;
                                 line-height:62px;text-align:left;}
.c_DNN7_Header.orange_100,
.c_DNN7_Header.green_100,
.c_DNN7_Header.blue_100{width:897px;}
.c_DNN7_Header.orange_100 > img,
.c_DNN7_Header.green_100 > img,
.c_DNN7_Header.blue_100 > img{position: absolute;top: -26px;left: -14px;z-index: 3;}


.c_DNN7_Header.orange_100 .bg_title{position:relative;padding-left:30px;
    background:url(images/cTitle_orange_100.png) no-repeat;}

.c_DNN7_Header.green_100 .bg_title{position:relative;padding-left:30px;
    background:url(images/cTitle_green_100.png) no-repeat;}

.c_DNN7_Header.blue_100 .bg_title{position:relative;padding-left:30px;
    background:url(images/cTitle_blue_100.png) no-repeat;}

.c_DNN7_Header.orange_100 .c_content,
.c_DNN7_Header.green_100 .c_content,
.c_DNN7_Header.blue_100 .c_content{background:white;margin: 0 4px;padding: 20px;
                                  border-left:solid 2px #000;
                                  border-right:solid 2px #000;
                                  border-bottom:solid 2px #000;}



/* Search Results */

.dnnSearchResultPanel .RadComboBox_Default td.rcbInputCellLeft, .dnnSearchResultPanel .RadComboBox_Default td.rcbInputCellRight,
.dnnSearchResultPanel .RadComboBox_Default td.rcbArrowCellRight, .dnnSearchResultPanel .RadComboBox_Default td.rcbArrowCellLeft{background:white !important;}

.dnnSearchResultPanel .dnnSearchResultSortOptions{border:none;padding-top:4px;}
.dnnSearchResultPanel .dnnSearchResultSortOptions > li{border:none;margin:0 1px;}
.dnnSearchResultPanel .dnnSearchResultSortOptions > li > a,
.dnnSearchBoxPanel a.dnnSearchResultAdvancedTip{background:none;color: #000 !important;font-family: populaire;font-size: 21px;text-decoration: none;padding: 4px 10px;}
.dnnSearchBoxPanel a.dnnSearchResultAdvancedTip:hover,
.dnnSearchResultPanel .dnnSearchResultSortOptions > li.active > a,
.dnnSearchResultPanel .dnnSearchResultSortOptions > li.active > a:hover,
.dnnSearchResultPanel .dnnSearchResultSortOptions > li > a:hover{background: #959983;border-radius: 4px;}

.dnnSearchResultPager a.dnnPager-prev,
.dnnSearchResultPager a.dnnPager-next{background-color:White;box-shadow:none;border-radius:0;}
.dnnSearchResultPager a.dnnPager-disable{opacity:0.4;}

.dnnSearchBoxPanel{background:#b3b89f;}
.dnnSearchResultPanel{background:#b3b89f;}
.dnnSearchResultContainer{background:#d7dac7;border-color:#b3b89f;padding:10px;}
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Description,
.dnnSearchResultContainer > .dnnSearchResultItem-Subset > .dnnSearchResultItem-Description{color:#000;}
.dnnSearchResultContainer > .dnnSearchResultItem {width: 100%;margin: 0 0 15px 0;border-bottom: solid 1px #222;padding: 0 0 15px 0;}
.dnnSearchResultPanel > .dnnRight > span.dnnSearchResultCountPerPage{color:#000;}

.dnnSearchBoxPanel .dnnSearchBox {margin-right: 120px;}


/* Get on Board */
.getBoard{width: 136px;text-align: center;}
.getBoard_100{width:165px;text-align: center;}
.getBoard a, .getBoard_100 a{text-decoration:none;}

/* Howdo I keep safe? (RightPane) */
.slide_down{position:relative;padding:10px 0;border-bottom:solid 1px #191b0c;}
.slide_down strong{display: block;padding-right: 30px;}
.slide_down .btn_down{position:absolute;top:10px;right:0;background:url(images/maxArrow_orange.png);
                      background-size:100%;width:20px;height:20px;}
.slide_down .btn_down.visible{background:url(images/minArrow_orange.png);background-size:20px;}

.slide_down .slide_content{display:none;}
.slide_down .slide_content{padding-top:15px;}


/* Learning Areas */
.learn_left{width:50%;float:left;}
.learn_right{width:50%;float:left;}

/* Keep Updated */
#dnn_ctr754_ModuleContent input[type=text]{background:url(images/text_box.png) no-repeat;width:233px;height:34px;border:0;padding-left:15px;}
#dnn_ctr754_ModuleContent .btn_orange{width:100% !important;}
/* Resources Collection */
.tp_documents{padding:20px 0;}
.tp_doc{width:auto;}
.tp_doc a{display: block;
width: 99px;
height: 159px;
text-align: center;
padding: 0px 19px;
font-family: populaire;
font-size: 21px;
line-height: 24px;
text-decoration: none;}
.tp_doc a:hover{color:Black;}
.tp_doc a:hover{background:#c2c5af;}
.tp_doc a img{width: auto;height: 93px;padding-bottom:12px;}


/* Booking */
.select_booking{background:url(images/bookingSelect_bg.png) no-repeat right top;padding:5px;}


.clear, .clr, .clear_float {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}



@media print  
{
    .page_width{width:auto;}
    #ControlBar_ControlPanel, nav, .submenu_pad, 
    .s_header, .breadcrumb_pad, .img_home { display: none !important; } 
    
    #mainContent{padding: 5px 30px 30px;}
    #mainFooter{padding-top:0px;display:none;}
    .homepage #mainContent{top:0;margin-bottom:0;}
    .chameleon_slider{display:none;}
    
    .fifty{display:block;width:auto;}
    .seventy{display:block;width:auto;}
    .thirty{display:block;width:auto;}
    .thirtythree{display:block;width:auto;}
    
    .c_DNN7_Header .c_content,
    .c_DNN7_Header.maxmin .c_content,
    .c_DNN7_Header.orange_70 .c_content, 
    .c_DNN7_Header.green_70 .c_content, 
    .c_DNN7_Header.red_70 .c_content,
    .c_DNN7_Header.purple_70 .c_content,
    .c_DNN7_Header.blue_70 .c_content,
    .c_DNN7_Header.orange_33 .c_content, 
    .c_DNN7_Header.green_33 .c_content, 
    .c_DNN7_Header.blue_33 .c_content,
    .c_DNN7_Header.orange_100 .c_content, 
    .c_DNN7_Header.green_100 .c_content, 
    .c_DNN7_Header.blue_100 .c_content{border-left:0;border-bottom:0;border-right:0;border-top:solid 1px #555 !important;}
    
    .c_DNN7_Header.maxmin .c_content > div{padding:0;}
    .c_DNN7_Header .bg_title {padding-left:0 !important;}
}

@media only screen and (min-width: 2px) and (max-width: 610px) {
     img{max-width: 100%;height: auto !important;}
    .page_width{width:auto;}
    .s_logo{width:80%;max-width: 355px;position: absolute;z-index: 15;}
        .s_logo img{width:100%;}

    #mainBanner{height:75px;float:left;border-bottom:solid 1px black;min-width: 100%;}
    .s_header{display:none;}
    .img_home{height:190px;overflow: hidden;min-width: 100%;}
    .img_home a img{height: 190px !important;max-width: 614px !important;float: right;position: relative;right: -25px;}
    .search_pad{background:none;padding-top:18px;padding-bottom: 15px;width: auto;float: none;}
    a.locations_btn.search{display:inline;right:-6px;}
    .search_pad input{width: 220px;height: 23px;}
    
    
    #mainContent{padding: 23px 10px 20px;}
    .breadcrumb_pad{display:none;}
    .main_text{padding:0 0 20px 0;}
    .left.title{float:none;}
    
    .columns, .columns_row{display:block;}
    .c_left, .c_center, .c_right{display:block;margin:0 auto;padding:0 !important;}
    .seventy, .thirty, .fifty{width:auto;max-width:305px;}
    .c_top.c_right.thirty > .right_pane{padding:0;}
    .full_pane, section.main_pane {max-width: 305px;margin: 0 auto;}
    
    .FooterSection .FooterRight {float:none;padding:50px 0; margin:0 auto;width:280px;}
    .footer_bus{width:auto;background:#008d00;height:auto;left:0;}
    .footer_bus .topLevel{padding-left:0;max-width: 330px;margin: 0 auto;}
    
    .FooterSection .FooterLeft{float:none;}
    
    #mainFooter{background:#008d00;padding-top:20px;height:auto;}
    #footer_left{float:none;padding-left:15px;}
    #footer_right{float:none;padding-left:10px;}
    
    /* Blue_box, Orange_box, Green_box, White_box */
    .c_DNN7_Header.box .c_icon{display:none;}
    .c_DNN7_Header.box .c_text{padding:20px 5px;}
    .fifty .c_DNN7_Header.box .box_row{height:auto;}
    
    /* MinMax_Blue, MinMax_Orange, MinMax_Green, MinMax_Purple, MinMax_Red, MinMax_Yellow */
    .c_DNN7_Header.maxmin h2.Title,
    .c_DNN7_Header.maxmin h2.Title .TitleH2{line-height:52px;}

    .c_DNN7_Header.maxmin{width:305px;}
    .c_DNN7_Header.maxmin .c_content{}

    .c_DNN7_Header.maxmin .bg_title {padding-left:16px;}
    .c_DNN7_Header.maxmin.blue .bg_title{position:relative;background:url(images/cTitle_blue_mobile.png) no-repeat;}
    .c_DNN7_Header.maxmin.green .bg_title{position:relative;background:url(images/cTitle_green_mobile.png) no-repeat;}
    .c_DNN7_Header.maxmin.orange .bg_title{position:relative;background:url(images/cTitle_orange_mobile.png) no-repeat;}
    .c_DNN7_Header.maxmin.purple .bg_title{position:relative;background:url(images/cTitle_purple_mobile.png) no-repeat;}
    .c_DNN7_Header.maxmin.red .bg_title{position:relative;background:url(images/cTitle_red_mobile.png) no-repeat;}
    .c_DNN7_Header.maxmin.yellow .bg_title{position:relative;background:url(images/cTitle_yellow_mobile.png) no-repeat;}
    
    .c_DNN7_Header.maxmin .c_content > div{padding:10px 5px;}
    
    /* TitleH2 */
    .c_DNN7_Header h2.Title, .c_DNN7_Header h2.Title .TitleH2{text-align:center;}
   
    
    /* Title70_Blue, Title70_Orange, Title70_Green */
    .c_DNN7_Header.orange_70,
    .c_DNN7_Header.green_70,
    .c_DNN7_Header.red_70,
    .c_DNN7_Header.purple_70,
    .c_DNN7_Header.blue_70{width:305px;margin:0 auto;}

    .c_DNN7_Header.orange_70 .bg_title{position:relative;padding-left:30px;
        background:url(images/cTitle_orange_mobile.png) no-repeat;}

    .c_DNN7_Header.green_70 .bg_title{position:relative;padding-left:30px;
        background:url(images/cTitle_green_mobile.png) no-repeat;}

    .c_DNN7_Header.red_70 .bg_title{position:relative;padding-left:30px;
        background:url(images/cTitle_red_mobile.png) no-repeat;}

    .c_DNN7_Header.purple_70 .bg_title{position:relative;padding-left:30px;
        background:url(images/cTitle_purple_mobile.png) no-repeat;}

    .c_DNN7_Header.blue_70 .bg_title{position:relative;padding-left:30px;
        background:url(images/cTitle_blue_mobile.png) no-repeat;}
    
    .c_DNN7_Header.orange_70 .c_content,
    .c_DNN7_Header.green_70 .c_content,
    .c_DNN7_Header.red_70 .c_content,
    .c_DNN7_Header.purple_70 .c_content,
    .c_DNN7_Header.blue_70 .c_content{padding: 10px 5px;}
    
    .c_DNN7_Header.green_70 h2.Title, .c_DNN7_Header.orange_70 h2.Title, .c_DNN7_Header.red_70 h2.Title, .c_DNN7_Header.purple_70 h2.Title, .c_DNN7_Header.blue_70 h2.Title, 
    .c_DNN7_Header.green_70 h2.Title .TitleH2, .c_DNN7_Header.orange_70 h2.Title .TitleH2, .c_DNN7_Header.red_70 h2.Title .TitleH2, .c_DNN7_Header.purple_70 h2.Title .TitleH2, .c_DNN7_Header.blue_70 h2.Title .TitleH2{line-height: 52px;}
    
    
    
    /* Title100_Blue, Title100_Orange, Title100_Green */
    .c_DNN7_Header.orange_100,
    .c_DNN7_Header.green_100,
    .c_DNN7_Header.blue_100{width:305px;}

    .c_DNN7_Header.orange_100 .bg_title{position:relative;padding-left:30px;
        background:url(images/cTitle_orange_mobile.png) no-repeat;}

    .c_DNN7_Header.green_100 .bg_title{position:relative;padding-left:30px;
        background:url(images/cTitle_green_mobile.png) no-repeat;}

    .c_DNN7_Header.blue_100 .bg_title{position:relative;padding-left:30px;
        background:url(images/cTitle_blue_mobile.png) no-repeat;}

    .c_DNN7_Header.orange_100 .c_content,
    .c_DNN7_Header.green_100 .c_content,
    .c_DNN7_Header.blue_100 .c_content{padding: 10px 5px;}
    .c_DNN7_Header.green_100 h2.Title, .c_DNN7_Header.orange_100 h2.Title, .c_DNN7_Header.blue_100 h2.Title, 
    .c_DNN7_Header.green_100 h2.Title .TitleH2, .c_DNN7_Header.orange_100 h2.Title .TitleH2, .c_DNN7_Header.blue_100 h2.Title .TitleH2{line-height:52px;}
    
    
    
    /* Buttons */
    .btn_orange_large, a.btn_orange_large, 
    a.btn_orange_large:active, a.btn_orange_large:visited, 
    a.btn_orange_large:link{background: url(images/btn_orange_medium.png) no-repeat;margin:0 auto;width: 242px;display:block;}
    h3.step{background-size: 100% !important;font-size: 21px;line-height: 46px;padding-left: 70px;}    
    
    
    .getBoard_100 {width: 140px;height: 163px;}
    .learn_left{width:auto;float:none;}
    .learn_right{width:auto;float:none;}
    
    /* XMod Form */
    .xmp-form-row input[type=text], .xmp-form-row textarea{width:90% !important;}
    
    .dgyt_item{float: none;min-height: 100px;margin:0 auto;padding-bottom:20px;}
	
	.slidesjs-container{min-height: 200px;}
	.slider-wid p {display: none !important;}
}   


@media only screen and (min-width: 610px) and (max-width: 960px) 
{
    #DNN7{background:#f2f5e5;}
    .page_width{width:auto;}
    img{max-width: 100%;height: auto;}
    .img_home{background-size:100%;height:260px;}
    .c_DNN7_Header.box .c_icon img, .breadcrumb_pad{display:none;}
    .s_logo{position: absolute;z-index: 11;}
    #mainBanner{float:left;}
    #mainBanner.ipad{position: absolute;width: 500px;}
    .search_pad{background:none;padding-top:15px;padding-bottom: 18px;width: auto;float: none;}
    a.locations_btn.search{display:inline;right:-6px;}
    .search_pad input{width:184px;}
    
    .FooterSection .FooterRight{float: none;width: 600px;margin: 0 auto;padding-bottom: 28px;}
    .footer_bus {left: 40px;}
    
    #mainContent{padding: 23px 0px 70px;width: 600px;margin: 0 auto;}
    .c_left, .c_center, .c_right{display:block;}
    .c_left.fifty, .c_right.fifty{display:table-cell !important;}
        
    
    .columns_row .thirtythree,
    .columns_row .thirtythree,
    .columns_row .seventy,
    .columns_row .thirty{width:597px;}
    .innerpage .thirtythree.c_center{padding:0;}
	.homepage .thirtythree.c_left, .homepage .thirtythree.c_center, .homepage .thirtythree.c_right{padding:0;}

    .fifty .c_DNN7_Header.box .box_row{height:180px;}
    
    /* Title33_Blue, Title33_Orange, Title33_Green */
    .c_DNN7_Header.orange_33 h2.Title,
    .c_DNN7_Header.blue_33 h2.Title,
    .c_DNN7_Header.green_33 h2.Title,
    .c_DNN7_Header.grey_33 h2.Title, 
    .c_DNN7_Header.orange_33 h2.Title .TitleH2,
    .c_DNN7_Header.blue_33 h2.Title .TitleH2,
    .c_DNN7_Header.green_33 h2.Title .TitleH2 {line-height:49px;}
    
    .c_DNN7_Header.orange_33,
    .c_DNN7_Header.green_33,
    .c_DNN7_Header.grey_33,
    .c_DNN7_Header.blue_33{width:590px;}

    .c_DNN7_Header.orange_33 .bg_title{position:relative;
        background:url(images/cTitle_orange_702.png) no-repeat;}

    .c_DNN7_Header.green_33 .bg_title{position:relative;
        background:url(images/cTitle_green_702.png) no-repeat;}

    .c_DNN7_Header.grey_33 .bg_title{position:relative;
        background:url(images/cTitle_grey_33.png) no-repeat;}
    
    .c_DNN7_Header.blue_33 .bg_title{position:relative;
        background:url(images/cTitle_blue_702.png) no-repeat;}
    
    .c_DNN7_Header.orange_33 .c_content, 
    .c_DNN7_Header.green_33 .c_content, 
    .c_DNN7_Header.grey_33 .c_content, 
    .c_DNN7_Header.blue_33 .c_content{padding:20px 40px}
    
      /* TitleH2 */
    .c_DNN7_Header h2.Title, .c_DNN7_Header h2.Title .TitleH2{text-align:center;}
    
    /* Blue_box, Orange_box, Green_box, White_box */
    .c_DNN7_Header.box.white .c_image{text-align:center;overflow: hidden;}
    .c_DNN7_Header.box.white .c_image img{width:100%;}
    
    .c_DNN7_Header.green_100 h2.Title, .c_DNN7_Header.orange_100 h2.Title, .c_DNN7_Header.blue_100 h2.Title, .c_DNN7_Header.green_100 h2.Title .TitleH2, 
    .c_DNN7_Header.orange_100 h2.Title .TitleH2, .c_DNN7_Header.blue_100 h2.Title .TitleH2{line-height:40px;font-size:30px;}
    .c_DNN7_Header.orange_100 .bg_title {background-size:100%;}
    .c_DNN7_Header.orange_100, .c_DNN7_Header.green_100, .c_DNN7_Header.blue_100 {width: 598px;}    
    
    /* HOMEPAGE */
    .btn_green, a.btn_green, a.btn_green:active, a.btn_green:visited, a.btn_green:link{margin:0 auto;}
    .btn_orange, a.btn_orange, a.btn_orange:active, a.btn_orange:visited, a.btn_orange:link{margin:0 auto;}
    .btn_blue, a.btn_blue, a.btn_blue:active, a.btn_blue:visited, a.btn_blue:link{margin:0 auto;}
    
    
    /* Get On Board */
    .getBoard_100 {width: 135px;}
    
}

/* Get On Board Homepage Slider */

.slider-wid {
	position: relative; 
}

.slider-wid img {
	max-width: 100%;
	width: auto\9;
	height: auto !important;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	margin: 0; 
	display: block;
}

.slider-wid h2 {
    font-size: 2.14286em;
    line-height: 1.2em;
    color: #333;
    position: absolute;
    z-index: 200;
    left: 20px; 
}

.slider-wid h3 {
    font-size: 1em;
    line-height: 1.28571em;
    color: #333;
    font-family: Tahoma, Verdana, Segoe, sans-serif; 
}

.slider-wid p {
    display: none;
    font-family: Tahoma, Verdana, Segoe, sans-serif; 
}

.slider-wid .caption:hover h3 {
    color: #999999; 
}

.slider-wid p {
	display: block; 
	padding: none;
	color: #333;
}

.slider-wid h3 {
	padding: 0;
	text-transform: none;
	color: #333;
} 

.slider-wid a {
	text-decoration: none;
	color: #fff;
}

@media (min-width: 37.49988em) {
	.slider-wid {
		margin-bottom: 1.41429em; 
	}

	.slider-wid img {
		margin: 0;
		width: 100%;
		bottom: 0; 
	}

	.slider-wid h3 {
		font-size: 1.28571em;
		line-height: 1.5em; 
	} 
}

.galleryadmin
{
	width: 100% !important;
}	  

#slides {
	display: none;
	margin: 0;
	padding: 0; 
	margin-bottom: 40px;
}


.slidesjs-navigation {
	position: absolute;
	top: 50%;
	z-index: 200;
	color: #fff;
	text-decoration: none;
	font-family: 'transperth';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 30px;
	margin-top: -30px; 
}

.slidesjs-navigation:hover {
	text-decoration: none;
	color: #999; 
}

.slidesjs-navigation span {
	font: 0/0 serif;
	text-shadow: none;
	color: transparent; 
}

.slidesjs-previous {
	left: 20px;
	color: #fff;
	text-decoration: none; 
}

.slidesjs-previous:before {
	content: "\e602"; 
}

.slidesjs-next {
	right: 20px;
	color: #fff;
	text-decoration: none; 
}

.slidesjs-next:before {
	content: "\e603"; 
}

.caption {
	z-index: 500;
	position: absolute;
	bottom: -68px;
	max-height: 63px;
	min-height: 63px;
	left: 0;
	padding: 0;
	background: #eee;
	width: 100%;
	color: #333;
	text-shadow: none;
	text-decoration: none; 
}

.caption:hover {
	color: #999999; 
}

.caption:visited {
	color: #333; 
}

.caption > div {
	padding: 5px 20px 10px 20px; 
}

.caption p {
	margin: 0; 
}

.caption i {
	float: none !important; 
}

.caption .find-more {
	float: right;
	color: #008635; 
}

.caption .find-more:hover {
	color: darker(#008635, 10%); 
}

.slidesjs-pagination {
	position: absolute;
	top: 258px;
	display: table;
	margin: 0;
	padding: 0;
	width: 100%; 
}

.slidesjs-pagination li {
	display: table-cell;
	margin: 0;
	padding: 0;
	height: 5px;
	line-height: 5px;
	font-size: 5px; 
}

.slidesjs-pagination li a {
	display: block;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	background-color: #999999;
	height: 5px;
	border-left: 2px solid #fff; 
}

.slidesjs-pagination li a:hover {
	background-color: gray; 
}

.slidesjs-pagination li a.active {
	background-color: #008635; 
}

.slidesjs-pagination li:first-child a {
	border-left-color: transparent; 
}